Bug 1317150 - [abrt] gvfs-mtp: g_malloc(): gvfsd-mtp killed by SIGABRT
[abrt] gvfs-mtp: g_malloc(): gvfsd-mtp killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:c1634f057afedf5fece84b04865...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-12 09:45 EST by Mark
Modified: 2016-12-20 14:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 14:24:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.37 KB, text/plain)
2016-03-12 09:45 EST, Mark
no flags Details
File: cgroup (135 bytes, text/plain)
2016-03-12 09:45 EST, Mark
no flags Details
File: core_backtrace (17.87 KB, text/plain)
2016-03-12 09:45 EST, Mark
no flags Details
File: dso_list (3.43 KB, text/plain)
2016-03-12 09:45 EST, Mark
no flags Details
File: environ (822 bytes, text/plain)
2016-03-12 09:45 EST, Mark
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-12 09:46 EST, Mark
no flags Details
File: maps (10.51 KB, text/plain)
2016-03-12 09:46 EST, Mark
no flags Details
File: mountinfo (3.44 KB, text/plain)
2016-03-12 09:46 EST, Mark
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-12 09:46 EST, Mark
no flags Details
File: open_fds (1.02 KB, text/plain)
2016-03-12 09:46 EST, Mark
no flags Details
File: proc_pid_status (919 bytes, text/plain)
2016-03-12 09:46 EST, Mark
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-03-12 09:46 EST, Mark
no flags Details

  None (edit)
Description Mark 2016-03-12 09:45:47 EST
Version-Release number of selected component:
gvfs-mtp-1.26.3-1.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-mtp --spawner :1.7 /org/gtk/gvfs/exec_spaw/8
crash_function: g_malloc
executable:     /usr/libexec/gvfsd-mtp
global_pid:     27688
kernel:         4.4.2-301.fc23.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #7 g_malloc at gmem.c:94
 #8 g_strdup at gstrfuncs.c:363
 #9 value_copy_string at gvaluetypes.c:274
 #10 g_value_copy at gvalue.c:218
 #11 g_value_transform at gvalue.c:599
 #12 object_set_property at gobject.c:1402
 #13 g_object_new_internal at gobject.c:1813
 #14 g_object_new_valist at gobject.c:2038
 #16 g_vfs_icon_new at gvfsicon.c:178
 #17 get_file_info at gvfsbackendmtp.c:1220
Comment 1 Mark 2016-03-12 09:45:53 EST
Created attachment 1135536 [details]
File: backtrace
Comment 2 Mark 2016-03-12 09:45:54 EST
Created attachment 1135537 [details]
File: cgroup
Comment 3 Mark 2016-03-12 09:45:56 EST
Created attachment 1135538 [details]
File: core_backtrace
Comment 4 Mark 2016-03-12 09:45:57 EST
Created attachment 1135539 [details]
File: dso_list
Comment 5 Mark 2016-03-12 09:45:59 EST
Created attachment 1135540 [details]
File: environ
Comment 6 Mark 2016-03-12 09:46:00 EST
Created attachment 1135541 [details]
File: limits
Comment 7 Mark 2016-03-12 09:46:02 EST
Created attachment 1135542 [details]
File: maps
Comment 8 Mark 2016-03-12 09:46:04 EST
Created attachment 1135543 [details]
File: mountinfo
Comment 9 Mark 2016-03-12 09:46:05 EST
Created attachment 1135544 [details]
File: namespaces
Comment 10 Mark 2016-03-12 09:46:07 EST
Created attachment 1135545 [details]
File: open_fds
Comment 11 Mark 2016-03-12 09:46:08 EST
Created attachment 1135546 [details]
File: proc_pid_status
Comment 12 Mark 2016-03-12 09:46:10 EST
Created attachment 1135547 [details]
File: var_log_messages
Comment 13 Ondrej Holy 2016-03-14 04:56:57 EDT
Hey, thanks for your bug report. Did it happen during unmount? Did you hard unplug the device? Could you provide more info, how the crash happened?
Comment 14 Mark 2016-03-16 15:23:53 EDT
Hi, I am sorry. This crash happened two weeks ago and i can't remember. 
I will report to this ticket next time.
Comment 15 Fedora End Of Life 2016-11-24 11:02:43 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 14:24:31 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.